# English translations for modern - theme map package.
# Copyright (C) 2013 THE modern - theme map'S COPYRIGHT HOLDER
# This file is distributed under the same license as the modern - theme map package.
# Automatically generated, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: Next_1.9.5\n"
"Report-Msgid-Bugs-To: info@osclass.org\n"
"POT-Creation-Date: 2015-09-20 16:17+0400\n"
"PO-Revision-Date: 2015-09-20 16:18+0400\n"
"Last-Translator: Dis <disruptive555@gmail.com>\n"
"Language-Team: none\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 "
"&& (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.4\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-KeywordsList: gettext_noop;gettext;_e;__;fileButtonHtml;fileDefaultHtml\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: 404.php:19
msgid "Page not found"
msgstr "Page not found"

#: admin/ads.php:12 admin/settings.php:50
msgid "Ads management"
msgstr ""

#: admin/ads.php:18
msgid ""
"In this section you can configure your site to display ads and start generating "
"revenue."
msgstr ""

#: admin/ads.php:18
msgid ""
"If you are using an online advertising platform, such as Google Adsense, copy and "
"paste here the provided code for ads."
msgstr ""

#: admin/ads.php:24
msgid "Header"
msgstr "Header "

#: admin/ads.php:28
msgid ""
"This ad will be shown at the Header of your site in all pages. Note that the  ad "
"will be Adaptive."
msgstr ""

#: admin/ads.php:32
msgid "Homepage top of latest listings"
msgstr "Homepage top of latest listings "

#: admin/ads.php:36
msgid ""
"This ad will be shown at the top of your latest listings in main page. Note that "
"the  ad will be Adaptive."
msgstr ""

#: admin/ads.php:40
msgid "Homepage under of latest listings"
msgstr "Homepage under of latest listings"

#: admin/ads.php:44
msgid ""
"This ad will be shown on the main page under of your latest listings. Note that "
"the  ad will be Adaptive."
msgstr ""

#: admin/ads.php:48
msgid "Homepage middle of latest listings"
msgstr "Homepage middle of latest listings"

#: admin/ads.php:52
msgid ""
"This ad will be shown on the main page middle of your latest listings. Note that "
"the  ad will be Adaptive."
msgstr ""

#: admin/ads.php:56
msgid "Search results top"
msgstr "Search results top"

#: admin/ads.php:60
msgid ""
"This ad will be shown at the top search results of your site. Note that the  ad "
"will be Adaptive."
msgstr ""

#: admin/ads.php:64
msgid "Search results middle"
msgstr "Search results middle"

#: admin/ads.php:68
msgid ""
"This ad will be shown at middle of search results of your website. Note that the  "
"ad will be Adaptive."
msgstr ""

#: admin/ads.php:72
msgid "Search under of listings"
msgstr "Search under of listings"

#: admin/ads.php:76
msgid ""
"This ad will be shown on the search page under of your listings. Note that the  "
"ad will be Adaptive."
msgstr ""

#: admin/ads.php:80
msgid "Item under of listing description"
msgstr ""

#: admin/ads.php:84
msgid ""
"This ad will be shown on the item page under of listing description. Note that "
"the  ad will be Adaptive."
msgstr ""

#: admin/ads.php:88
msgid "Item under of listing images"
msgstr ""

#: admin/ads.php:92
msgid ""
"This ad will be shown on the item page under of listing images. Note that the  ad "
"will be Adaptive."
msgstr ""

#: admin/ads.php:96 admin/settings.php:150 admin/social.php:45
msgid "Save changes"
msgstr "Save changes"

#: admin/header.php:26 inc.functions.php:16 inc.functions.php:24
msgid "Header logo"
msgstr "Header logo"

#: admin/header.php:29
msgid "Preview"
msgstr "Preview"

#: admin/header.php:36
msgid "Remove logo"
msgstr "Remove logo"

#: admin/header.php:44
msgid "No logo has been uploaded yet"
msgstr "No logo has been uploaded yet"

#: admin/header.php:47
msgid "Upload logo"
msgstr "Upload logo"

#: admin/header.php:49
msgid "The preferred size of the logo is 600x100."
msgstr "The preferred size of the logo is 600x100."

#: admin/header.php:51
msgid ""
"<strong>Note:</strong> Uploading another logo will overwrite the current logo."
msgstr ""
"<strong>Note:</strong> Uploading another logo will overwrite the current logo."

#: admin/header.php:59
msgid "Logo image (png,gif,jpg)"
msgstr "Logo image (png,gif,jpg)"

#: admin/header.php:65
msgid "Upload"
msgstr "Upload"

#: admin/header.php:74
#, php-format
msgid "The images folder <strong>%s</strong> is not writable on your server"
msgstr "The images folder <strong>%s</strong> is not writable on your server"

#: admin/header.php:75
msgid "OSClass can't upload the logo image from the administration panel."
msgstr "OSClass can't upload the logo image from the administration panel."

#: admin/header.php:76
msgid "Please make the aforementioned image folder writable."
msgstr "Please make the aforementioned image folder writable."

#: admin/header.php:81
msgid "To make a directory writable under UNIX execute this command from the shell:"
msgstr ""
"To make a directory writable under UNIX execute this command from the shell:"

#: admin/help.php:1 admin/settings.php:51 inc.functions.php:18 item.php:266
#: user-public-profile.php:149
msgid "Help"
msgstr "Help"

#: admin/settings.php:36
msgid "Custom"
msgstr "Custom"

#: admin/settings.php:39
msgid "Donate"
msgstr "Donate"

#: admin/settings.php:48 admin/settings.php:54 inc.functions.php:17
#: inc.functions.php:25
msgid "Theme settings"
msgstr "Theme settings"

#: admin/settings.php:49
msgid "Social links"
msgstr ""

#: admin/settings.php:60
msgid "Search placeholder"
msgstr "Search placeholder"

#: admin/settings.php:64
msgid "Footer link"
msgstr "Footer link"

#: admin/settings.php:66
msgid ""
"I want to help osclass-pro.com by linking to <a href=\"https://osclass-pro.com/\" "
"target=\"_blank\">osclass-pro.com</a> from my site with the following text:"
msgstr ""

#: admin/settings.php:67
msgid ""
"This website is using the <a title=\"OSClass Theme Next\" href=\"https://osclass-"
"pro.com/\">Osclass Theme Next</a>"
msgstr ""

#: admin/settings.php:72
msgid "Show lists as:"
msgstr "Show lists as:"

#: admin/settings.php:75
msgid "Gallery"
msgstr "Gallery"

#: admin/settings.php:76
msgid "List"
msgstr "List"

#: admin/settings.php:81
msgid "Select color:"
msgstr ""

#: admin/settings.php:84
msgid "Blue"
msgstr ""

#: admin/settings.php:85
msgid "Coral"
msgstr ""

#: admin/settings.php:86
msgid "Cornsilk"
msgstr ""

#: admin/settings.php:87
msgid "Cyan"
msgstr ""

#: admin/settings.php:88
msgid "Green"
msgstr ""

#: admin/settings.php:89
msgid "Hotpink"
msgstr ""

#: admin/settings.php:90
msgid "Orange"
msgstr ""

#: admin/settings.php:91
msgid "Orchid"
msgstr ""

#: admin/settings.php:92
msgid "Purple"
msgstr ""

#: admin/settings.php:93
msgid "Queen-blue"
msgstr ""

#: admin/settings.php:94
msgid "Slategray"
msgstr ""

#: admin/settings.php:95
msgid "Violet-blue"
msgstr ""

#: admin/settings.php:100
msgid "Search select option for Main page:"
msgstr ""

#: admin/settings.php:101
msgid ""
"Search select option(Use Cities in the search, if you have a single region or not "
"many regions."
msgstr ""

#: admin/settings.php:102
msgid ""
"If you have many regions or countries. Home page can be opened for a long time "
"with Cities options.)"
msgstr ""

#: admin/settings.php:106
msgid "With All Regions"
msgstr ""

#: admin/settings.php:107
msgid "Regions with items"
msgstr ""

#: admin/settings.php:108
msgid "With All Cities"
msgstr ""

#: admin/settings.php:109
msgid "Cities with items"
msgstr ""

#: admin/settings.php:110
msgid "Countries with items"
msgstr ""

#: admin/settings.php:111 admin/settings.php:122 admin/settings.php:144
msgid "Hide"
msgstr ""

#: admin/settings.php:116
msgid "Slider for Premium items in Main page:"
msgstr ""

#: admin/settings.php:120
msgid "Slider"
msgstr ""

#: admin/settings.php:121
msgid "Carousel"
msgstr ""

#: admin/settings.php:127
msgid "No. of items in Slider:"
msgstr ""

#: admin/settings.php:133
msgid "Footer in Main page:"
msgstr ""

#: admin/settings.php:134
msgid "Use the city in the footer, if you have a single region or not many regions."
msgstr ""

#: admin/settings.php:135
msgid ""
"If you have many regions or countries. Home page can be opened for a long time "
"with city option.)"
msgstr ""

#: admin/settings.php:136
msgid ""
"Before select this option, Show more - Tools -Locations stats - Calculate "
"location stats.)"
msgstr ""

#: admin/settings.php:139
msgid "With all regions"
msgstr ""

#: admin/settings.php:140
msgid "Regions with Items"
msgstr ""

#: admin/settings.php:141
msgid "With all cities"
msgstr ""

#: admin/settings.php:142
msgid "Cities with Items"
msgstr ""

#: admin/settings.php:143
msgid "Countries with Items"
msgstr ""

#: admin/social.php:13
msgid "Social links in footer"
msgstr ""

#: admin/social.php:19
msgid "Facebook"
msgstr ""

#: admin/social.php:23
msgid "This link to you Facebook page will be shown in footer."
msgstr ""

#: admin/social.php:27
msgid "Twitter"
msgstr ""

#: admin/social.php:31
msgid "This link to you Twitter page will be shown in footer."
msgstr ""

#: admin/social.php:35
msgid "Google+"
msgstr ""

#: admin/social.php:39
msgid "This link to you Google+ page will be shown in footer."
msgstr ""

#: alert-form.php:14
msgid "You have sucessfully subscribed to the alert"
msgstr "You have sucessfully subscribed to the alert"

#: alert-form.php:15 user-change_email.php:42
msgid "Invalid email address"
msgstr "Invalid email address"

#: alert-form.php:16
msgid "There was a problem with the alert"
msgstr "There was a problem with the alert"

#: alert-form.php:48
msgid "Subscribe to this search"
msgstr "Subscribe to this search"

#: alert-form.php:64
msgid "Subscribe now"
msgstr "Subscribe now"

#: contact.php:20 template-contact.php:24
msgid "Contact us"
msgstr "Contact us"

#: contact.php:26 template-contact.php:30
msgid "Subject"
msgstr "Subject"

#: contact.php:26 contact.php:28 item-contact.php:51 item.php:245
#: template-contact.php:30 template-contact.php:32 user-public-profile.php:135
msgid "optional"
msgstr "optional"

#: contact.php:27 item-contact.php:52 item-send-friend.php:50 item.php:250
#: template-contact.php:31 user-public-profile.php:136
msgid "Message"
msgstr "Message"

#: contact.php:28 item-contact.php:48 item-send-friend.php:45 item.php:168
#: item.php:243 template-contact.php:32 user-public-profile.php:133
msgid "Your name"
msgstr "Your name"

#: contact.php:29 item-contact.php:49 item-send-friend.php:46 item.php:244
#: template-contact.php:33 user-public-profile.php:134
msgid "Your e-mail address"
msgstr "Your e-mail address"

#: contact.php:32 item-send-friend.php:53 item.php:174 item.php:270
#: template-contact.php:35 user-public-profile.php:153
msgid "Send"
msgstr "Send"

#: footer.php:27 header.php:35 header.php:83
msgid "Contact"
msgstr "Contact"

#: footer.php:34
msgid ""
"This website is using the <a title=\"Osclass Theme Next\" href=\"https://osclass-"
"pro.com/\">Osclass Theme Next</a>"
msgstr ""

#: footer.php:46
msgid "Your search must be at least three characters long"
msgstr "Your search must be at least three characters long"

#: functions.php:17 functions.php:30
msgid "Select a region"
msgstr "Select a region"

#: functions.php:43 functions.php:56
msgid "Select a city"
msgstr ""

#: functions.php:69
msgid "Select a country"
msgstr ""

#: functions.php:115
msgid "Theme settings updated correctly"
msgstr "Theme settings updated correctly"

#: functions.php:122
msgid "The logo image has been uploaded correctly"
msgstr "The logo image has been uploaded correctly"

#: functions.php:124 functions.php:127
msgid "An error has occurred, please try again"
msgstr "An error has occurred, please try again"

#: functions.php:134
msgid "The logo image has been removed"
msgstr "The logo image has been removed"

#: functions.php:136
msgid "Image not found"
msgstr "Image not found"

#: functions.php:144 functions.php:157
msgid "Settings updated correctly"
msgstr ""

#: functions.php:343
msgid "ie. PHP Programmer"
msgstr "ie. PHP Programmer"

#: head.php:52
msgid "Previous image"
msgstr "Previous image"

#: head.php:53
msgid "Next image"
msgstr "Next image"

#: head.php:54
msgid "Close"
msgstr "Close"

#: header.php:13 header.php:71
msgid "Home"
msgstr "Home"

#: header.php:18 header.php:74
msgid "My account"
msgstr "My account"

#: header.php:21 header.php:75
msgid "Logout"
msgstr "Logout"

#: header.php:25 header.php:77 item.php:223
msgid "Login"
msgstr "Login"

#: header.php:29 header.php:79
msgid "Registration"
msgstr "Register"

#: header.php:40
msgid "Language"
msgstr "Language"

#: header.php:59 header.php:85
msgid "Publish your ad"
msgstr "Publish your ad"

#: header.php:67
msgid "Menu"
msgstr "Menu"

#: inc.functions.php:22
msgid "Brasil theme"
msgstr "Brasil theme"

#: inc.main.top.php:43 inc.main.top.php:112 main.php:67 search_gallery.php:26
#: search_gallery.php:49
msgid "More"
msgstr "More"

#: inc.main.top.php:95
msgid "Premium listings"
msgstr ""

#: inc.search.php:18 item-edit.php:82 item-post.php:77
msgid "Select a category"
msgstr "Select a category"

#: inc.search.php:37 search.php:350
msgid "Search"
msgstr "Search"

#: item-contact.php:34
msgid "Contact seller"
msgstr "Contact seller"

#: item-contact.php:42
msgid "To (seller)"
msgstr "To (seller)"

#: item-contact.php:43 item-send-friend.php:40
msgid "Listing"
msgstr "Listing"

#: item-contact.php:51 item.php:245 user-public-profile.php:135
msgid "Phone number"
msgstr "Phone number"

#: item-contact.php:54
msgid "Send message"
msgstr "Send message"

#: item-edit.php:70
msgid "Update your listing"
msgstr "Update your listing"

#: item-edit.php:79 item-post.php:74
msgid "General Information"
msgstr "General Information"

#: item-edit.php:81 item-post.php:76 search.php:320
msgid "Category"
msgstr "Category"

#: item-edit.php:85 item-post.php:80 item.php:171
msgid "Title"
msgstr "Title"

#: item-edit.php:89 item-post.php:84
msgid "Description"
msgstr "Description"

#: item-edit.php:94 item-post.php:91 search.php:310 user-alerts.php:50
#: user-dashboard.php:50 user-items.php:53
msgid "Price"
msgstr "Price"

#: item-edit.php:109 item-post.php:105
msgid "Photos"
msgstr "Photos"

#: item-edit.php:118 item-post.php:111
msgid "Add new photo"
msgstr "Add new photo"

#: item-edit.php:127 search.php:287 user-public-profile.php:70
msgid "Location"
msgstr "Location"

#: item-edit.php:130 item-post.php:123 item.php:99 user-profile.php:106
msgid "Region"
msgstr "Region"

#: item-edit.php:134 item-post.php:127 item.php:100 search.php:289
#: user-profile.php:110
msgid "City"
msgstr "City"

#: item-edit.php:138 item.php:104 user-profile.php:114
msgid "City area"
msgstr "Phone number"

#: item-edit.php:142 item-post.php:135 item.php:101 user-profile.php:118
#: user-public-profile.php:69
msgid "Address"
msgstr "Address"

#: item-edit.php:154 user-change_email.php:83 user-change_password.php:57
#: user-change_username.php:104 user-profile.php:130
msgid "Update"
msgstr "Update"

#: item-edit.php:155 user-profile.php:58
msgid "Cancel"
msgstr "Cancel"

#: item-post.php:67
msgid "Publish a listing"
msgstr "Publish a listing"

#: item-post.php:120
msgid "Listing Location"
msgstr "Listing Location"

#: item-post.php:131
msgid "City Area"
msgstr "Phone number"

#: item-post.php:142
msgid "Seller's information"
msgstr "Seller's information"

#: item-post.php:144 item.php:228 item.php:230 user-profile.php:70
#: user-register.php:42
msgid "Name"
msgstr "Name"

#: item-post.php:148 item.php:233 user-login.php:38 user-profile.php:83
#: user-recover.php:38 user-register.php:48
msgid "E-mail"
msgstr "E-mail"

#: item-post.php:155
msgid "Show e-mail on the listing page"
msgstr "Show e-mail on the listing page"

#: item-post.php:168
msgid "Publish"
msgstr "Publish"

#: item-send-friend.php:33
msgid "Send to a friend"
msgstr "Send to a friend"

#: item-send-friend.php:48
msgid "Your friend's name"
msgstr "Your friend's name"

#: item-send-friend.php:49
msgid "Your friend's e-mail address"
msgstr "Your friend's e-mail address"

#: item.php:44
msgid "Edit item"
msgstr "Edit item"

#: item.php:56
msgid "Mark as..."
msgstr "Mark as..."

#: item.php:57
msgid "Mark as spam"
msgstr "Mark as spam"

#: item.php:58
msgid "Mark as misclassified"
msgstr "Mark as misclassified"

#: item.php:59
msgid "Mark as duplicated"
msgstr "Mark as duplicated"

#: item.php:60
msgid "Mark as expired"
msgstr "Mark as expired"

#: item.php:61
msgid "Mark as offensive"
msgstr "Mark as offensive"

#: item.php:94
msgid "Published date"
msgstr "Published date"

#: item.php:95
msgid "Modified date"
msgstr "Modified date"

#: item.php:106
msgid "Views"
msgstr ""

#: item.php:126
msgid "Useful information"
msgstr "Useful information"

#: item.php:128
msgid "Avoid scams by acting locally or paying with PayPal"
msgstr "Avoid scams by acting locally or paying with PayPal"

#: item.php:129
msgid "Never pay with Western Union, Moneygram or other anonymous payment services"
msgstr "Never pay with Western Union, Moneygram or other anonymous payment services"

#: item.php:130
msgid ""
"Don't buy or sell outside of your country. Don't accept cashier cheques from "
"outside your country"
msgstr ""
"Don't buy or sell outside of your country. Don't accept cashier cheques from "
"outside your country"

#: item.php:131
msgid ""
"This site is never involved in any transaction, and does not handle payments, "
"shipping, guarantee transactions, provide escrow services, or offer \"buyer "
"protection\" or \"seller certification\""
msgstr ""
"This site is never involved in any transaction, and does not handle payments, "
"shipping, guarantee transactions, provide escrow services, or offer \"buyer "
"protection\" or \"seller certification\""

#: item.php:137
msgid "Comments"
msgstr "Comments"

#: item.php:144
msgid "by"
msgstr "by"

#: item.php:148
msgid "Delete your comment"
msgstr "Delete your comment"

#: item.php:148 user-items.php:58 user-profile.php:55
msgid "Delete"
msgstr "Delete"

#: item.php:160
msgid "Leave your comment (spam and offensive messages will be removed)"
msgstr "Leave your comment (spam and offensive messages will be removed)"

#: item.php:169
msgid "Your e-mail"
msgstr "Your e-mail"

#: item.php:172
msgid "Comment"
msgstr "Comment"

#: item.php:188
msgid "Image"
msgstr "Image"

#: item.php:209 user-public-profile.php:124
msgid "Contact publisher"
msgstr "Contact publisher"

#: item.php:212
msgid "The listing is expired. You can't contact the publisher."
msgstr "The listing is expired. You can't contact the publisher."

#: item.php:216
msgid "It's your own listing, you can't contact the publisher."
msgstr "It's your own listing, you can't contact the publisher."

#: item.php:220
msgid "You must log in or register a new account in order to contact the advertiser"
msgstr ""
"You must log in or register a new account in order to contact the advertiser"

#: item.php:224 user-login.php:43
msgid "Register for a free account"
msgstr "Register"

#: item.php:236
msgid "Tel"
msgstr "Tel"

#: item.php:247
msgid "Attachments"
msgstr "Attachments"

#: item.php:264 user-public-profile.php:147
msgid "Enter the words above"
msgstr "Enter the words above"

#: main.php:43
msgid "Latest Listings"
msgstr "Latest Listings"

#: main.php:51
msgid "No Latest Listings"
msgstr "No Latest Listings"

#: main.php:124
msgid "See all offers"
msgstr "See all offers"

#: related_ads/admin.php:88
msgid "Setting saved successfully"
msgstr ""

#: related_ads/admin.php:94
msgid "Related Ads Preferences"
msgstr ""

#: related_ads/admin.php:107
msgid "Number of related ads  "
msgstr ""

#: related_ads/admin.php:111
msgid "Enter how many ads you want to show on Item Page (Default is 4)"
msgstr ""

#: related_ads/admin.php:116
msgid "Show only premium ads"
msgstr ""

#: related_ads/admin.php:120 related_ads/admin.php:132 related_ads/admin.php:144
#: related_ads/admin.php:156 related_ads/admin.php:168 related_ads/admin.php:180
msgid "No"
msgstr ""

#: related_ads/admin.php:121 related_ads/admin.php:133 related_ads/admin.php:145
#: related_ads/admin.php:157 related_ads/admin.php:169 related_ads/admin.php:181
msgid "Yes"
msgstr ""

#: related_ads/admin.php:123
msgid "Select Yes if you want to show premium ads only"
msgstr ""

#: related_ads/admin.php:128
msgid "Show ads with pictures only"
msgstr ""

#: related_ads/admin.php:135
msgid "Select Yes if you want to show ads with picture only"
msgstr ""

#: related_ads/admin.php:140
msgid "Show ads with same category"
msgstr ""

#: related_ads/admin.php:147
msgid "Select Yes to Filter ads by Category"
msgstr ""

#: related_ads/admin.php:152
msgid "Show ads with same country"
msgstr ""

#: related_ads/admin.php:159
msgid "Select Yes to Filter ads by Country"
msgstr ""

#: related_ads/admin.php:164
msgid "Show ads with same region"
msgstr ""

#: related_ads/admin.php:171
msgid "Select Yes to Filter ads by Region"
msgstr ""

#: related_ads/admin.php:176
msgid "Disable default Css "
msgstr ""

#: related_ads/admin.php:183
msgid "Select Yes to disable included css and to use your own css"
msgstr ""

#: related_ads/admin.php:188
msgid "Related Ads AutoEmbed "
msgstr ""

#: related_ads/admin.php:192
msgid "Disable"
msgstr ""

#: related_ads/admin.php:193
msgid "Enable"
msgstr ""

#: related_ads/admin.php:195
msgid "Choose Enable to Autoembed related ads in your Item page"
msgstr ""

#: related_ads/admin.php:196
msgid "If you disable this feature than copy this function to your Item Page"
msgstr ""

#: related_ads/admin.php:204
msgid "Save Related Ads Settings"
msgstr ""

#: related_ads/help.php:28
msgid "Related Ads Help"
msgstr ""

#: related_ads/help.php:32
msgid "1.What is Related Ads Plugin?"
msgstr ""

#: related_ads/help.php:35
msgid ""
"Related ads plugin is very easy to use plugin which will show latest related ads "
"on Item page and helps you to reduce bounce rate of your classified portal"
msgstr ""

#: related_ads/help.php:38
msgid "2.How does Related Ads plugin work?"
msgstr ""

#: related_ads/help.php:41
msgid ""
"In order to use this plugin, you should enable Auto-embed feature in plugin "
"configuration screen or edit your theme file <b>item.php</b> and add the "
"following line anywhere in the code you want related ads to display."
msgstr ""

#: related_ads/help.php:47
msgid "3. How can I show related ads with pictures only?"
msgstr ""

#: related_ads/help.php:50
msgid " Set <b>Show ads with pictures only</b> option to Yes "
msgstr ""

#: related_ads/help.php:53
msgid ""
"4.How can I change/disable default css for displaying related ads differently?"
msgstr ""

#: related_ads/help.php:56
msgid "    You can edit style.css file in related ads plugin directory. "
msgstr ""

#: related_ads/help.php:59
msgid ""
"You can also disable default stylesheet in plugin configuration screen and put "
"your custom css in theme stylesheet"
msgstr ""

#: related_ads/help.php:63
msgid ""
"The plugin is tested with OSclass version 3.0 only but can work on other version "
"too."
msgstr ""

#: related_ads/help.php:66
msgid ""
"Created by Navjot tomer as suggested by Jay with the help of Carousel for OSclass "
"plugin."
msgstr ""

#: related_ads/related_ads.php:2
msgid "Related Ads"
msgstr ""

#: related_ads/related_ads.php:4
msgid "No Related Ads"
msgstr ""

#: search.php:222
msgid "Sort by"
msgstr "Sort by"

#: search.php:250
#, php-format
msgid "There are no results matching \"%s\""
msgstr "There are no results matching \"%s\""

#: search.php:281
msgid "Your search"
msgstr "Your search"

#: search.php:298
msgid "Show only"
msgstr "Show only"

#: search.php:303
msgid "Show only listings with pictures"
msgstr "Show only listings with pictures"

#: search.php:311
msgid "Min"
msgstr "Min"

#: search.php:313
msgid "Max"
msgstr "Max"

#: search.php:368
msgid "Selected"
msgstr "Selected"

#: search.php:369
msgid "Nothing selected, input was"
msgstr "Nothing selected, input was"

#: user-alerts.php:32 user-change_email.php:62 user-change_password.php:33
#: user-change_username.php:82 user-dashboard.php:33 user-items.php:33
#: user-profile.php:37
msgid "User account manager"
msgstr "User account manager"

#: user-alerts.php:37
msgid "Your alerts"
msgstr "Your alerts"

#: user-alerts.php:39
msgid "You do not have any alerts yet"
msgstr "You do not have any alerts yet"

#: user-alerts.php:43
msgid "Alert"
msgstr "Alert"

#: user-alerts.php:43
msgid "This action can't be undone. Are you sure you want to continue?"
msgstr "This action can't be undone. Are you sure you want to continue?"

#: user-alerts.php:43
msgid "Delete this alert"
msgstr "Delete this alert"

#: user-alerts.php:49 user-dashboard.php:49 user-items.php:52
msgid "Publication date"
msgstr "Publication date"

#: user-alerts.php:57
msgid "Listings"
msgstr "Listings"

#: user-change_email.php:68
msgid "Change your e-mail"
msgstr "Change your e-mail"

#: user-change_email.php:75
msgid "Current e-mail"
msgstr "Current e-mail"

#: user-change_email.php:79
msgid "New e-mail"
msgstr "New e-mail"

#: user-change_password.php:39
msgid "Change your password"
msgstr "Change your password"

#: user-change_password.php:45
msgid "Current password"
msgstr "Current password"

#: user-change_password.php:49 user-forgot_password.php:41
msgid "New password"
msgstr "New password"

#: user-change_password.php:53 user-forgot_password.php:45
msgid "Repeat new password"
msgstr "Repeat new password"

#: user-change_username.php:40
msgid "Username: this field is required"
msgstr "Username: this field is required"

#: user-change_username.php:65
msgid "The username is available"
msgstr "The username is available"

#: user-change_username.php:67
msgid "The username is NOT available"
msgstr "The username is NOT available"

#: user-change_username.php:88
msgid "Change your username"
msgstr "Change your username"

#: user-change_username.php:95 user-profile.php:74
msgid "Username"
msgstr "Username"

#: user-change_username.php:99
msgid ""
"WARNING: Once set, you will not be able to change your username again. Choose "
"wisely."
msgstr ""
"WARNING: Once set, you will not be able to change your username again. Choose "
"wisely."

#: user-dashboard.php:39
#, php-format
msgid "Listings from %s"
msgstr "Listings from %s"

#: user-dashboard.php:41
msgid "No listings have been added yet"
msgstr "No listings have been added yet"

#: user-dashboard.php:52
msgid "View listing"
msgstr "View listing"

#: user-dashboard.php:54 user-items.php:56
msgid "Edit"
msgstr "Edit"

#: user-dashboard.php:57 user-items.php:61
msgid "Activate"
msgstr "Activate"

#: user-forgot_password.php:33 user-recover.php:33
msgid "Recover your password"
msgstr "Recover your password"

#: user-forgot_password.php:48
msgid "Change password"
msgstr "Change password"

#: user-items.php:39
msgid "Your listings"
msgstr "Your listings"

#: user-items.php:39
msgid "Post a new listing"
msgstr "Post a new listing"

#: user-items.php:41
msgid "You don't have any listings yet"
msgstr "You don't have any listings yet"

#: user-items.php:47
msgid "Active"
msgstr "Active"

#: user-items.php:47
msgid "Inactive"
msgstr "Inactive"

#: user-items.php:48
msgid "Premium"
msgstr "Premium"

#: user-items.php:49
msgid "Spam"
msgstr "Spam"

#: user-items.php:58
msgid "This action can not be undone. Are you sure you want to continue?"
msgstr "This action can not be undone. Are you sure you want to continue?"

#: user-login.php:33
msgid "Access to your account"
msgstr "Access to your account"

#: user-login.php:39 user-register.php:43
msgid "Password"
msgstr "Password"

#: user-login.php:40
msgid "Remember me"
msgstr "Remember me"

#: user-login.php:41
msgid "Log in"
msgstr "Log in"

#: user-login.php:43
msgid "Forgot password?"
msgstr "Forgot password?"

#: user-profile.php:43
msgid "Update your profile"
msgstr "Update your profile"

#: user-profile.php:78
msgid "Modify username"
msgstr "Modify username"

#: user-profile.php:86
msgid "Modify e-mail"
msgstr "Modify e-mail"

#: user-profile.php:86
msgid "Modify password"
msgstr "Modify password"

#: user-profile.php:90
msgid "User type"
msgstr "User type"

#: user-profile.php:94
msgid "Cell phone"
msgstr "Cell phone"

#: user-profile.php:98
msgid "Phone"
msgstr "Phone"

#: user-profile.php:102
msgid "Country"
msgstr "Country"

#: user-profile.php:122 user-public-profile.php:71
msgid "Website"
msgstr "Website"

#: user-profile.php:126 user-public-profile.php:72
msgid "User Description"
msgstr "User Description"

#: user-profile.php:131
msgid "Delete my account"
msgstr "Delete my account"

#: user-profile.php:138
msgid "Delete account"
msgstr "Delete account"

#: user-profile.php:141
msgid "All your listings and alerts will be removed, this action can not be undone."
msgstr ""
"All your listings and alerts will be removed, this action can not be undone."

#: user-public-profile.php:60
#, php-format
msgid "%s's profile"
msgstr "%s's profile"

#: user-public-profile.php:66
msgid "Profile"
msgstr "Profile"

#: user-public-profile.php:68
msgid "Full name"
msgstr "Full name"

#: user-public-profile.php:76
msgid "Latest listings"
msgstr "Latest listings"

#: user-recover.php:40
msgid "Send me a new password"
msgstr "Send me a new password"

#: user-register.php:35
msgid "Register an account for free"
msgstr "Register an account for free"

#: user-register.php:44
msgid "Re-type password"
msgstr "Re-type password"

#: user-register.php:46
msgid "Passwords don't match"
msgstr "Passwords don't match"

#: user-register.php:51
msgid "Create"
msgstr "Create"

#~ msgid ""
#~ "I would like to contribute to the development of OSClass with a donation of"
#~ msgstr ""
#~ "I would like to contribute to the development of OSClass with a donation of"

#~ msgid ""
#~ "I want to help OSClass by linking to <a href=\"http://osclass.org/\" target="
#~ "\"_blank\">osclass.org</a> from my site with the following text:"
#~ msgstr ""
#~ "I want to help OSClass by linking to <a href=\"http://osclass.org/\" target="
#~ "\"_blank\">osclass.org</a> from my site with the following text:"

#~ msgid ""
#~ "This website is proudly using the <a title=\"OSClass web\" href=\"http://"
#~ "osclass.org/\">classifieds scripts</a> software <strong>OSClass</strong>"
#~ msgstr "This website is using the  <strong>OSclass Theme Next</strong>"

#~ msgid ""
#~ "This website is proudly using the <a title=\"Osclass web\" href=\"http://"
#~ "osclass.org/\">classifieds scripts</a> software <strong>Osclass</strong>"
#~ msgstr "This website is proudly using the  <strong>OSclass Theme Next</strong>"

#~ msgid "Gallery View"
#~ msgstr "Gallery View"

#~ msgid "List View"
#~ msgstr "List View "

#~ msgid "Choose File"
#~ msgstr "Choose File"

#~ msgid "No file selected"
#~ msgstr "No file selected"

#~ msgid "Select"
#~ msgstr "Select"

#~ msgid "Mark as"
#~ msgstr "Mark as"

#~ msgid "spam"
#~ msgstr "spam"

#~ msgid "misclassified"
#~ msgstr "misclassified"

#~ msgid "duplicated"
#~ msgstr "duplicated"

#~ msgid "expired"
#~ msgstr "expired"

#~ msgid "offensive"
#~ msgstr "offensive"

#~ msgid "No Premium Items"
#~ msgstr "No Premium Items"

#~ msgid "Apply"
#~ msgstr "Apply"

#~ msgid "Map Options"
#~ msgstr "Map Options"

#~ msgid "How to assign a region to your map?"
#~ msgstr "How to assign a region to your map?"

#~ msgid ""
#~ "First, click in the map to select the area you want to set. Then, a dialog "
#~ "will appear and you only need to select the region you want to assign. "
#~ "Finally, once you have selected the region, click the save button."
#~ msgstr ""
#~ "First, click in the map to select the area you want to set. Then, a dialog "
#~ "will appear and you only need to select the region you want to assign. "
#~ "Finally, once you have selected the region, click the save button."

#~ msgid "Select a region first"
#~ msgstr "Select a region first"

#~ msgid "Hi %s"
#~ msgstr "Hi %s"

#~ msgid "Map settings"
#~ msgstr "Map settings"

#~ msgid "Region saved correctly"
#~ msgstr "Region saved correctly"

#~ msgid ""
#~ "Wait! There are unassigned map areas in the map. <a href=\"%s\">Click here</a> "
#~ "to assign regions to the map."
#~ msgstr ""
#~ "Wait! There are unassigned map areas in the map. <a href=\"%s\">Click here</a> "
#~ "to assign regions to the map."

#~ msgid "Share"
#~ msgstr "Share"

#~ msgid "Sponsored ad"
#~ msgstr "Sponsored ad"
